C *****************************************************************
C *                                                               *
C * Include file: VAX_MINMAX.INC                                  *
C * Author: T. BAKER (RWA@baker1.bio.purdue.edu)                  *
C * Date:   19-NOV-1997                                           *
C * Used in: output_density.f -- The subrouting for outputing     *
C *                              calculated density               *
C * Function: COMMON DEDCLARATION OF MIN/MAX VAULES ON VAX        *
C * Usage:    include 'VAX_MINMAX.INC'                            *
C * Modification history:                                         *
C *     - T. BAKER, Version 0.0, Nov.19, 1997                     *
C *     - Hong Lin, Version 1.0, Aug.18, 1998                     *
C *                                                               *
C *****************************************************************
C
      INTEGER*2 I2_MIN      ! MINIMUM VALUE OF INTEGER*2 NUMBER ON VAX
      INTEGER*2 I2_MAX      ! MAXIMUM VALUE OF INTEGER*2 NUMBER ON VAX
      INTEGER*4 I4_MIN      ! MINIMUM VALUE OF INTEGER*4 NUMBER ON VAX
      INTEGER*4 I4_MAX      ! MAXIMUM VALUE OF INTEGER*4 NUMBER ON VAX
      REAL*4    R4_MIN      ! MINIMUM FLOATING POINT REAL*4 NUMBER ON VAX
      REAL*4    R4_MAX      ! MAXIMUM FLOATING POINT REAL*4 NUMBER ON VAX
      DATA      I2_MIN, I2_MAX /-32767, 32767/
      DATA      I4_MIN, I4_MAX /-2147483647, 2147483647/
      DATA      R4_MIN, R4_MAX /-1.0E+38, 1.0E+38/
